piclist 2002\10\24\230929a >
Thread: AutoTrax OS requirement
www.piclist.com/techref/index.htm?key=autotrax+requirement
flavicon
face BY : Katinka Mills email (remove spam text)



{Quote hidden}

When I used to have a licensed copy (before trading it up to Protel 98) all
I had to run it on was win 9X or NT4. NT5 (now known as win 2k) was not even
in beta back then :o) I used to love the package, but P98 and esp P99SE have
spoilt me, I would never be able to go back now :o)

Regards,

Kat.

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.406 / Virus Database: 229 - Release Date: 21/10/2002

--
http://www.piclist.com hint: PICList Posts must start with ONE topic:
[PIC]:,[SX]:,[AVR]: ->uP ONLY! [EE]:,[OT]: ->Other [BUY]:,[AD]: ->Ads


<EKEKLPFHLHJFJFNBIACGMEIACKAA.katinka@magestower.com> 7bit

In reply to: <OFD7084071.F43186AF-ONCC256C5D.000DBE17@psd.invensys.com>
See also: www.piclist.com/techref/index.htm?key=autotrax+requirement
Reply You must be a member of the piclist mailing list (not only a www.piclist.com member) to post to the piclist. This form requires JavaScript and a browser/email client that can handle form mailto: posts.
Subject (change) AutoTrax OS requirement

month overview.

new search...